--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "Tor Pozna",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 582, 27 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 107 / 100,
        Layout = { STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, LEFT, RIGHT, STRAIGHT, },
        LayoutInfo = { 380, 175, 140, 27, 80, 10, 145, 123, 150, 109, 35, 41, 275, 145, 80, 65, 102, 165, 47, 75, 68, 145, 35, 15, 54, 22, 104, 11, 86, 260, },
        CornerRadius = { 0, 105, 0, 100, 0, 400, 0, 43, 0, 50, 0, 165, 0, 46, 0, 94, 84, 0, 115, 0, 88, 0, 75, 0, 40, 0, 55, 2200, 101, 0, },        Slope = { -0.15, -0.71, 0.42, 3.38, 0.07, -1.16, 0.54, -0.14, -0.29, -1.42, 0, 0.36, -0.72, -0.84, -0.71, 0.31, 0.79, 0.42, 0.92, 0.31, 2.61, -0.09, -0.89, 0.34, 4.57, 1.6, 3.4, -1.32, -0.03, -0.05, },
        Sportiness = { 0, 1, 0, 1, 0, 0, 0, 4, 0, 2, 1, 2, 0, 4, 0, 1, 2, 0, 1, 1, 3, 0, 1, 1, 2, 1, 1, 0, 3, 0, },
        Camber = { 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Split1 = 1695,
        Split2 = 3185,
}